
PENGADIAN EMAS - Bug #15566

Android[EMAS][ADD FAV] Flow and Fields Changes

16 January 2023 10:17 AM - yap chekying

Status: Closed Start date: 16 January 2023

Priority: High Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. If customer already have favorite gold account and he/she tap on "+" icon and select "Emas Pegadaian", error message will

display.

 

2. Fields sequence are different for both details and add/edit screen.

 

3. Delete flow should have TAC before acknowledgement screen.

 

History

#1 - 16 January 2023 05:53 PM - Hao Ter Tai

- % Done changed from 0 to 90

pending cw

#2 - 17 January 2023 04:13 PM - Hao Ter Tai

- Status changed from New to Pending Information

pending cw

#3 - 19 January 2023 02:05 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying

pending cw for popup message

#4 - 30 January 2023 10:18 AM - yap chekying

- Status changed from Pending Information to Assigned

- Assignee changed from yap chekying to Hao Ter Tai

Copy writing document provided via WhatsApp

#5 - 30 January 2023 10:26 AM - Hao Ter Tai

- % Done changed from 90 to 100

#6 - 31 January 2023 11:03 AM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying

#7 - 09 February 2023 04:45 PM - yap chekying

- File Screenshot_20230209_163642.jpg added

- File Screenshot_20230209_163731.jpg added

- Status changed from Assigned to Closed
Files

AddFav2.png 151 KB 16 January 2023 yap chekying

AddFav1.png 148 KB 16 January 2023 yap chekying

AddFav3.png 114 KB 16 January 2023 yap chekying

Screenshot_20230209_163731.jpg 180 KB 09 February 2023 yap chekying

Screenshot_20230209_163642.jpg 173 KB 09 February 2023 yap chekying
